/* This file is not used as the skin is generated via less */
@import "font-awesome/css/fontawesome.min.css";
@import "font-awesome/css/brands.min.css";
@import "font-awesome/css/all.css";


/*FOOTER*/

footer#footer {
	position: initial !important;
}

#footer_top {
	padding: 50px 0;
}
#footer_top .aux-part1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
aside#custom_html-4 #newsletter input[type="submit"] {
	clip-path: polygon(0.7rem 0%,100% 0%,100% 100%,0% 100%);
	color: #fff;
	background: #ff6400;
	border: none;
	padding:14px 24px;
	height: 45px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: -6px;
	transition: background .3s ease, color .3s ease;
	border-radius: 0 !important;
}
#footer_top #newsletter br{
	display:none;
}

#footer_top div#newsletter ::placeholder {
	color: #222;
	font-family: 'itc-avant-garde-goth';
}
.page-id-148 #footer_top, .page-template-foxes-fc #footer_top, .parent-pageid-148 #footer_top{
	background-color: #2e2d2c !important;
	padding: 40px 0 0px !important;
}
.page-id-148 .widgets.cols_4.clearfix, .page-template-foxes-fc .widgets.cols_4.clearfix, .parent-pageid-148 .widgets.cols_4.clearfix {
	display: block !important;
}

.w-hours {
	padding-bottom: 0 !important;
	padding-top: 14px;
}
.footer-logos {
	margin-top: 20px;
}
.main-logos {
	display: flex;
	align-items:center;
}
img.main-logo {
	min-width: 200px;
}
.devider {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 20px;
	width: 1px;
	height: 20px;
	background-color: #000;
}
img.foxesfc-logo {
	max-width: 40px !important;
	max-height: unset !important;
}
.footer-logo img {
	max-width: 80px !important;
}

.accred-logo {
	display: flex;
	align-items: center;
	justify-content: start;

}
.accred-logo img {
	max-height: 35px;
	object-fit: cover;
	margin: 5px 20px 5px 0;
}

aside#custom_html-4 {
	width: 30%;
}
aside#stm_text-13 a.footer-email, aside#stm_text-13 a.footer-tel, aside#stm_text-14 p.hours, aside#stm_text-13 span.foxesfc-popup.pum-trigger a {
	/*     font-family: 'itc-avant-garde-goth'; */
	color:#fff !important;
	padding-top: 15px;
	font-size: 14px;
	text-decoration:none !important;
}
aside#stm_text-14 p.hours {
	padding-top: 5px !important;
	margin-bottom: 0;
}


aside#stm_text-14 .programmeLogosWrapper {
	max-width: none !important;
	margin-top: 30px;
	display: flex;
	padding-left: 0;
	padding-top: 10px;
	justify-content:start !important;

}
aside#stm_text-14 .programmeLogosWrapper img {
	max-width: none;
	margin: 0 15px 0 0 !important;
	width: auto;
	height: 40px;
	object-fit: cover;
}
.socials {
	margin-top: 10px;
}
aside#custom_html-4 i.fab.fa-tiktok:before {
	width: 18px;
	height: 22px;
	display: block;
	margin-top: 1px;
	margin-left: 15px;
}
aside#stm_text-13 h3, aside#custom_html-4 h3,  aside#stm_text-14 h3 {
	text-align: left !important;
	color: #fff !important;
	text-transform:uppercase !important;
}

aside#custom_html-6 .wpcf7 {
	display: flex;
	flex-direction: column-reverse;
}

aside#custom_html-6 input[type="submit"] {
	color: #fff !important;
	background-color: #f05812 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 14px !important;
	height: 45px;
	border: 2px solid #f05812 !important;
	padding: 14px 30px !important;
	border-radius: 0px 400px 300px 0px/200px 200px 200px 400px !important;
	border-left: 0 !important;
}

aside#custom_html-6 .wpcf7-email {
	background: #ffff;
	border-radius: 300px 0px 0px 200px/200px 200px 200px 400px !important;
	border: 2px solid #f05812 !important;
	width: 100% !important;
	border-right: 0 !important;
}
aside#custom_html-6 .wpcf7-response-output {
	display: none;
	visibility: hidden;
}

aside#custom_html-6 span.wpcf7-not-valid-tip {
	display: none;
	visibility: hidden;
}
aside#custom_html-6 .screen-reader-response {
	text-align: left;
	margin-top: 10px !important;
	padding-left: 10px !important;
}

aside#custom_html-6 .screen-reader-response p, .screen-reader-response ul {
	font-size: 12px !important;
	line-height: 1.2;
}

aside#custom_html-6 .copyright_socials {
	max-width: 60px;
	display: flex !important;
	align-items: center;
	justify-content: space-between;
	padding-left: 5px;
}

.contact-info {
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: space-between;
}

.contact-info span.foxesfc-popup.pum-trigger {
	padding-top: 10px;
}
.contact-info a, .contact-info div {
	color: #333 !important;
	padding-bottom: 10px;
	font-size: 14px;
}

.page-id-148 #footer_copyright, .page-template-foxes-fc #footer_copyright, .parent-pageid-148 #footer_copyright{
	background-color: #2e2d2c;
}

.page-id-148 .copyright_text, .page-template-foxes-fc .copyright_text, .parent-pageid-148 .copyright_text{
	text-align: center;
	color: #fff !important;
}
.page-id-148 #footer_copyright a, .page-template-foxes-fc #footer_copyright a, .parent-pageid-148 #footer_copyright a{
	color: #7e7e7e !important;
}
.page-id-148 #footer_copyright a:hover, .page-template-foxes-fc #footer_copyright a:hover, .parent-pageid-148 #footer_copyright a:hover{
	color: #fff !important;
}
#footer_top div#newsletter {
	margin-top: 10px;
}

aside#custom_html-4 div#newsletter input[type=email]{
	width:100% !important;
	border:none;
}
aside#custom_html-4 #newsletter input[type="submit"]{
	margin-left: -13px;
}
#footer_top .widget_title h3 {
	font-weight: bold !important;
	color: black;
	font-size: 14px !important;
	text-transform: none;
}

#footer .widget_title h3 {
	margin: 0 0 5px;
	color: #222222;
}
#footer_top {
	color: #6f2e2eb0;
}
ul.footer-menu {
	list-style: none;
	padding-left: 0;
	color: #f05812;
	margin-top: 15px !important;
}
.footer-menu a {
	color: #f05812 !important;
	font-size: 12px;
}
.textwidget {
	font-size: 12px;
	line-height: 20px;
}

.contact-info a:hover, .w-hours {
	color: #333 !important;
}

aside#stm_text-11, aside#stm_text-10, aside#stm_text-9 {
	padding-bottom:0;
}
aside#stm_text-9 {
	padding-right: 0;
}

.copyright_socials ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.copyright_socials ul li a {
	padding: 0 8px;
	font-size: 18px;
	color: #333 !important;
}
a.footer-btn {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 14px;
	font-family: itc-avant-garde-goth;
}
.footer-btn i.fa.fa-chevron-right {
	padding-left: 7px;
}

#footer_bottom {
	padding: 21px 0;
}

#footer_copyright{
	border-top: 0;
}
#footer_copyright .col-md-6.col-sm-8 {
	width: 100% !important;
}

.copyright_text {
	color: #FF6400;
	font-size: 13px;
	letter-spacing: 0;
	line-height: 16px;
	text-align: center;
}
#footer_copyright a {
	color: #f05812 !important;
	text-decoration: none !important;
}

#footer_copyright .copyright_text a{
	text-decoration: none !important;
}

@media(min-width:769px){
	.page-template-sidebar-menu-dark .main-content {
		width: 77%;
		float: left;
	}

	.page-template-sidebar-menu-light .main-content {
		width: 77%;
		float: left;
	}

	.widgets.cols_4.clearfix {
		display: flex !important;
	}

	aside#stm_text-2, aside#stm_text-3, aside#stm_text-4, aside#stm_text-5, aside#stm_text-6 {
		width: 17.2%;
		padding: 40px 12px;
	}
	.widget_text img, .sidebar-area .widget_text img {
		margin-bottom: 10px;
	}

	aside#stm_text-13 {
		width: 20% !important;
	}
}
@media(max-width:768px){

	.popmake {
		width: 90% !important;
		height: 100vh !important;
		left: auto !important;
		right: 0 !important;
	}
	button.pum-close.popmake-close {
		left: auto !important;
		color: #222 !important;
		right: 30px !important;
		top: 30px !important;
	}
	.popmake .iframe-container {
		overflow: hidden;
		padding-top: 150%;
		position: relative;
	}
	.popmake .iframe-container {
		overflow: hidden;
		padding-top: 150%;
		position: relative;
		transform: scale(0.8);
	}
	aside#stm_text-2, aside#stm_text-3, aside#stm_text-4, aside#stm_text-5, aside#stm_text-6, aside#stm_text-8 {
		width: 50%;
		float: left;
		display: inline-block;
		padding-bottom:0px;
	}
	#footer_top {
		padding: 48px 0 0;
	}
	ul.footer-menu li {
		margin-bottom: 4px;
	}
	aside#stm_text-5 {
		margin-bottom: 15px;
	}

	.footer_widgets_wrapper aside {
		margin-bottom: 0;
	}
	a.footer-email {
		font-size: 10px;
	}

	#footer_copyright .copyright_text{
		font-size:13px;
	}
	.copyright_socials ul {
		margin: 0;
	}
	#custom_html-5 {
		width: 33% !important;
	}
	aside#text-13 {
		width: 30% !important;
	}
	aside#stm_text-13 {
		width: 18%;
	}
	aside#stm_text-14 {
		width: 30% !important;
	}
	aside#custom_html-4 {
		margin-right: 0;
		width: 49% !important;
	}
	.contact-info .programmeLogosWrapper {
		flex-wrap: wrap;
		align-items: center;
	}

}
@media(max-width:480px){
	.hide-md{
		display:none;
		visibility:hidden;
	}
	ul.footer-menu {
		margin-top: 0 !important;
	}
	#footer .widget_title h3 {
		margin-bottom: 0px !important;
	}

	#footer_bottom .textwidget {
		text-align: center !important;
		padding: 5px 0;
	}
	#footer_bottom a.footer-btn{
		font-size:12px;
	}
	aside#stm_text-14 {
		margin-top: 15px;
	}
}

/* END FOOTER*/
